#header 
{
	background:url(header.jpg);	
	padding-top: 150px;
	width: 900px;
	height: 27px;
}

#nav{
	font-size:12px;
	height:27px;
	background-color: #FFFFFF;
	width: 900px;
	padding-left: -10px;
	margin: 0;
}

#nav li {
	list-style-type: none;
	float:left;
}

#nav a {
	height:27px;
	width:128.5px;
	text-align:center;	
	display:block;	
	padding:6px 0;
	margin-left:0px;	
	text-decoration: none;
	background:url(Nav_bg1.jpg) repeat-x;
	color: #FFFFFF;
	font-size:12px;
}

#nav a:hover {
	background:url(Nav_bg2.jpg) repeat-x;
	color: #003366;
	font-size:12px;
}

#left{
	width: 200px;
	height:900px;	
	line-height:150%;
	text-align:center;
	float: left;
	clear: none;
	display:block;
	background: url(l2_bj.jpg) repeat-x;
}
h4{
	height:27px;
	display: block;
	border:5px solid #A7D0FA;
	padding:4px 0 0 0;
	background: url(l_bj.jpg) repeat-x;
	color:#FFFFCC;
	font-size:12px;
}
#footer 
{
	padding: 38px 0 0 320px;
	color:Gray;
	font-size:12px;
	background:url(bq001.jpg);	
	width: 580px;
	height: 28px;
}